.piechart__slice:hover {
    transition: all .5s ease;
}

.piechart--empty {
    text-align: center;
    padding: 2rem;
    font-size: large;
    color: red;
}

.piechart__slice {
    stroke: black;
    stroke-width: .5px;
    transition: all 5s ease;
}

.piechart__text {
    stroke: black;
    stroke-width: .1px;
    font-size: 3px;
    text-anchor: middle;
    dominant-baseline: middle;
    transition: all 1s ease;
}

#piechart__netto,
#piechart-text__netto {
    fill: var(--blue);
}

#piechart__sozialabgaben,
#piechart-text__sozialabgaben {
    fill: var(--orange);
}

#piechart__lohnsteuer,
#piechart-text__lohnsteuer {
    fill: var(--red);
}

#piechart__kirchensteuer,
#piechart-text__kirchensteuer {
    fill: var(--brown);
}